\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_college vs initial incwage\_college}
\begin{tabular}{l*{6}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
                    &\multicolumn{1}{c}{2007-2013}&\multicolumn{1}{c}{2000-2013}&\multicolumn{1}{c}{2000-2010}&\multicolumn{1}{c}{2000-2007}&\multicolumn{1}{c}{1990-2000}&\multicolumn{1}{c}{1980-1990}\\
\hline
2007 lincwage\_college&     -0.0493\sym{***}&                     &                     &                     &                     &                     \\
                    &   (0.00357)         &                     &                     &                     &                     &                     \\
[1em]
2000 lincwage\_college&                     &     -0.0213\sym{***}&     -0.0173\sym{***}&     -0.0177\sym{***}&                     &                     \\
                    &                     &   (0.00149)         &   (0.00170)         &   (0.00229)         &                     &                     \\
[1em]
1990 lincwage\_college&                     &                     &                     &                     &     -0.0158\sym{***}&                     \\
                    &                     &                     &                     &                     &   (0.00201)         &                     \\
[1em]
1980 lincwage\_college&                     &                     &                     &                     &                     &     -0.0180\sym{***}\\
                    &                     &                     &                     &                     &                     &   (0.00236)         \\
[1em]
Constant            &       0.526\sym{***}&       0.225\sym{***}&       0.183\sym{***}&       0.185\sym{***}&       0.177\sym{***}&       0.197\sym{***}\\
                    &    (0.0380)         &    (0.0159)         &    (0.0182)         &    (0.0244)         &    (0.0213)         &    (0.0248)         \\
\hline
Observations        &         942         &         942         &         942         &         942         &         942         &         941         \\
\(R^{2}\)           &       0.169         &       0.179         &       0.099         &       0.060         &       0.061         &       0.058         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
